<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Contagion</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Contagion-2019-1-of-5/digital-comic/794456</Web>
  <Volume>2019</Volume>
  <Summary>A NEW EVIL BEYOND UNDERSTANDING COMES TO THE MARVEL UNIVERSE! A seemingly unstoppable force has invaded the Marvel Universe, and it’s going to take every hero the streets of New York has to stop it! A strange substance is taking over heroes and citizens alike, draining them of their life force, stealing their knowledge and abilities, and neither science nor magic can stop it! Where did it come from? Can anything destroy it? And who will fall to its awful, overwhelming power?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794456], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
